$color_white: white;
$color_tiffany: #3cb878;
$color_green: green;
$color_blue: #305DB8;
$color_orange: #DF4A32;
$color_divider: #e5e5e5;
$color_light-gray: #bebebe;
$color_gray: #848484;
$color_black: black;
